Package Details: osu-lazer-bin 2021.619.1-1

Git Clone URL: https://aur.archlinux.org/osu-lazer-bin.git (read-only, click to copy)
Package Base: osu-lazer-bin
Description: The future of osu! and the beginning of an open era! Commonly known by the codename osu!lazer. Pew pew.
Upstream URL: https://osu.ppy.sh
Licenses: MIT, custom:CC-BY-NC 4.0
Conflicts: osu-lazer
Provides: osu-lazer
Submitter: DavidHusicka
Maintainer: DavidHusicka
Last Packager: DavidHusicka
Votes: 7
Popularity: 1.67
First Submitted: 2020-11-12 18:44
Last Updated: 2021-06-19 14:37

Latest Comments

DavidHusicka commented on 2021-03-27 11:50

The conflict has been removed

sTiKyt commented on 2021-03-26 18:55

Why are osu! and osu!lazer in conflict? That makes no sense, those are 2 completely different apps with shared purpose...

Makes no sense that i get this osu and osu-lazer-bin are in conflict. Remove osu-lazer-bin? [y/N]

Could you please stop providing and conflicting with osu with this package and keep on using osu-lazer until lazer becomes stable(main) version?

picuber commented on 2021-02-02 21:08

This needs the fuse2 package installed for the AppImage to run and it should probably be added as a dependency.

rhysperry111 commented on 2021-01-18 21:49

Could you please rename the binary to osu-lazer (and obviously update the desktop file). The could you please remove the conflict between this and the normal osu package (and add conflicts to the other osu-lazer packages)